# Interface MessageReturndataAllocation

#### Hierarchy

- MessageReturndataAllocation

- Defined in codec/lib/abi-data/allocate/types.ts:199

#####
Index

### Properties

allocationMode
kind
selector

## Properties

### allocationMode

allocationMode: DecodingMode

- Defined in codec/lib/abi-data/allocate/types.ts:202

### kind

kind: "returnmessage"

- Defined in codec/lib/abi-data/allocate/types.ts:200

### selector

selector: Uint8Array

- Defined in codec/lib/abi-data/allocate/types.ts:201

Generated using TypeDoc